@charset "gb2312";
/* CSS Document */
body{
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
html{overflow:auto;overflow-y:scroll;}body,html{height:100%;}body,html,span,div,ul,ol,li,dl,dd,dt,a,p,h1,h2,h3,h4,h5,h6,table,td,tr,marquee{color:#555;list-style-type:none;margin:0;padding:0;font-family:"宋体", Arial, Verdana;font-size:12px}img{margin-top:0;margin-bottom:0;border:0 none;}table{border-collapse:collapse;border-spacing:0;}
.cn{margin: 0 auto;}.cn1000{width:1000px;margin: 0 auto;}.cl{ clear:both;}.left{float: left;}.right{float: right;}
.clearfix:after{content:"\0020";display:block;clear:both;height:0;visibility:hidden}
* html .clearfix{zoom:1}
*+html .clearfix{zoom:1}
.martp10px{margin-top:10px;}
.martp20px{margin-top:20px;}
.marle10px{margin-left:10px;}
/*-------伪类---------*/
a:link,a:visited{text-decoration:none;color:#555;}
a:hover{text-decoration:underline;color:#c90221;}
/*文章分页样式*/
#fenye{text-align:center;width:680px;margin-top:10px;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;float: left;}
#fenye span{border:1px solid #CCC;margin:0 5px;padding:2px;}
#fenye A {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important}
#fenye A:visited {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important}
#fenye A:hover {FONT-WEIGHT: bold! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important}
#fenye A:active {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none}
#fenye SPAN.pages {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
#fenye SPAN.extend {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
#fenye SPAN.current {BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important}
#info{text-align:center;margin-bottom:10px;margin-top: 5px;border-bottom-width:1px;border-bottom-style: dashed;border-bottom-color: #7D7E7E;}
/*主体*/
.top{height:87px;}.menu {
	height: 34px;
	background-color: #D90D06;
}
.nav {
	line-height: 34px;
	height: 34px;
}
.nav ul {
	padding-left: 10px;
}
.nav ul li {
	display: block;
	float: left;
	width: 120px;
	text-align: center;
}
.nav ul li a,.nav ul li a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.bnbt {
	background-image: url(b_22.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 15px;
	z-index: 1;
}
.bnbtt {
	position: relative;
}
.bnb {
	position: absolute;
	background-color: #FFF;
	top: -90px;
	width: 1000px;
	height: 86px;
	z-index: 999;
}
.bnb1 {
	width: 277px;
	background-color: #fed710;
	height: 86px;
	padding-left: 7px;
}
.bnb1 img {
	margin-top: 12px;
	float: left;
}
.bnb1 p {
	line-height: 21px;
	margin-top: 11px;
	margin-left: 8px;
	display: block;
	float: right;
	color: #1d1d1d;
	width: 190px;
}
.bnb2 {
	background-color: #ffab03;
	width: 270px;
	background-image: url(bnb2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
}
.bnb2 p {
	line-height: 22px;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #1d1d1d;
}
.bnb3 {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #c2c2c2;
	float: left;
}
.bnb4 {
	float: left;
	width: 175px;
	height: 80px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #C2C2C2;
	padding-top: 6px;
}
.bnb4 p {
	line-height: 18px;
	color: #1d1d1d;
	padding-left: 8px;
}
.bnb5 {
	float: right;
}
.main {
	padding-top: 7px;
}
.mle {
	width: 245px;
}
.mlec {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
	border-left-color: #e6e6e6;
	background-image: url(mprcbg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.mlec ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	line-height: 25px;
	background-image: url(dot_43.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 22px;
}
.mcon {
	background-image: url(mconbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 210px;
	margin-top: 20px;
}
.mconc {
	padding-top: 55px;
	padding-left: 15px;
}

.mconc p {
	line-height: 24px;
}
.mri {
	width: 736px;
}
.mne {
	width: 358px;
}
.mnet {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6d6d8;
	height: 28px;
}
.mt {
	line-height: 28px;
	text-align: center;
	height: 28px;
	width: 105px;
	background-color: #bfdbf2;
	font-size: 14px;
	font-weight: bold;
	color: #0158c1;
	float: left;
}
.mnet span {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
.mnec {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.mnec ul li {
	line-height: 25px;
	background-image: url(dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.mnec ul li span {
	float: right;
	color: #949494;
}
.mpr {
	width: 736px;
}
.mprt {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6d6d8;
	height: 28px;
}
.mprt span {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
.mprc {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 8px;
}


#demo {
	zoom:1;
	overflow: hidden;
	width:720px;
}
#demo img {
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
#demo dl{
	display: block;
	float: left;
	width: 166px;
	margin-right:7px;
	margin-left:7px;
}
#demo dl dd a {
	padding: 3px;
	border: 1px solid #e4e4e4;
	display: block;
	background-color: #FFF;
}
#demo dl dd a:hover {
	padding: 3px;
	border: 1px solid #ff6600;
	display: block;
	background-color: #fff4ce;
}
#demo dl dd a img {
	display: block;
}
#demo dl dt {
	line-height: 24px;
	text-align: center;
}
.sbn {
	background-image: url(sbn1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 254px;
}

.wle {
	width: 245px;
	margin-top: -64px;
	z-index: 999;
}
.wlet {
	font-size: 15px;
	font-family: "微软雅黑","宋体";
	line-height: 40px;
	z-index: 999;
	color: #FFFFFF;
	opacity: 0.90;
	-moz-opacity: 0.90;
	filter: alpha(opacity=90);
	background: #09337b;
	padding-left: 10px;
}
.wlet span {
	font-family: "微软雅黑";
	color: #FFF;
	font-size: 11px;
}


.wlec {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
	border-left-color: #e6e6e6;
	background-image: url(mprcbg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom:5px;
	padding-left: 10px;
}
.wlec ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	line-height: 25px;
	background-image: url(dot_43.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 22px;
}
.mcon {
	background-image: url(mconbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 210px;
	margin-top: 20px;
}
.mconc {
	padding-top: 55px;
	padding-left: 15px;
}

.mconc p {
	line-height: 24px;
}
.wri {
	width: 736px;
}
.writ {
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	background-image: url(writbg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	color: #003c7a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.writ span {
	float: right;
	font-weight: normal;
}
.wric {
	line-height: 24px;
	padding: 10px;
}
.wric p {
	margin-bottom: 10px;
}
.wric h3 {
	font-size: 14px;
	text-align: center;
	color: #333;
}
.wric ul li {
	background-image: url(dot33.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.wric ul li span {
	color: #999;
	float: right;
}
.wric dl{
	display: block;
	float: left;
	width: 166px;
	margin-right:5px;
	margin-left:6px;_margin-left:5px;
	margin-bottom: 4px;
}
.wric dl dd a {
	padding: 3px;
	border: 1px solid #e4e4e4;
	display: block;
	background-color: #FFF;
}
.wric dl dd a:hover {
	padding: 3px;
	border: 1px solid #ff6600;
	display: block;
	background-color: #fff4ce;
}
.wric dl dd a img {
	display: block;
}
.wric dl dt {
	line-height: 24px;
	text-align: center;
}



.foot {
	margin-top: 20px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdcdcd;
}
.ft p {
	text-align: center;
	line-height: 18px;
}